[MAIN]
ForceStageIndex=41
SwapStageTMC=AutoLink\_Stages\HALLOWEEN.TMC
BGM=
BGM2=
MovieDataFPS=30

MoveAll=0, 0.03, 0.90991

[KASUMI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\KASUMI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\KASUMI_DOF_SHORT.tdpack

[AYANE_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\AYANE.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\AYANE_DOF_SHORT.tdpack

[CHRISTIE_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\CHRISTIE.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\CHRISTIE_DOF_SHORT.tdpack

[TINA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\TINA.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\TINA_DOF_SHORT.tdpack

[HELENA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\HELENA.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\HELENA_DOF_SHORT.tdpack

[LEIFANG_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\LEIFANG.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\LEIFANG_DOF_SHORT.tdpack

[HITOMI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\HITOMI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\HITOMI_DOF_SHORT.tdpack

[LISA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\LISA.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\LISA_DOF_SHORT.tdpack

[KOKORO_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\KOKORO.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\KOKORO_DOF_SHORT.tdpack

[MILA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\MILA.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\MILA_DOF_SHORT.tdpack

[MOMIJI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\MOMIJI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\MOMIJI_DOF_SHORT.tdpack

[RACHEL_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\RACHEL.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\RACHEL_DOF_SHORT.tdpack

[MARIE_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\MARIE.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\MARIE_DOF_SHORT.tdpack

[PHASE4_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\PHASE4.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\PHASE4_DOF_SHORT.tdpack

[NYOTENGU_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\NYOTENGU.mpm
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\NYOTENGU_DOF_SHORT.tdpack

[HONOKA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Pole\HONOKA.mpm
SwapTDP=AutoLink\_Movie\ParvateParadise\Pole\HONOKA_DOF_SHORT.tdpack

[ALPHA152_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\ALPHA152.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\PoleEx\ALPHA152.TDPACK

[SARAH_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\SARAH.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\PoleEx\SARAH.TDPACK

[PAI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\PAI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\PoleEx\PAI.TDPACK

[NAOTORA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\NAOTORA.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\PoleEx\NAOTORA.TDPACK

[MAI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\MAI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\PoleEx\MAI.TDPACK

[GENFU_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\GENFU.MPM
SwapTDP=Auto

[BASS_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\PoleEx\BASS.MPM
SwapTDP=Auto
MovePlayerA_Add=0.00, 0.10, 0.00
